Index: trunk/FACT++/gui/design.ui
===================================================================
--- trunk/FACT++/gui/design.ui	(revision 11835)
+++ trunk/FACT++/gui/design.ui	(revision 11836)
@@ -11,6 +11,6 @@
     <x>0</x>
     <y>0</y>
-    <width>1203</width>
-    <height>852</height>
+    <width>1206</width>
+    <height>885</height>
    </rect>
   </property>
@@ -53,5 +53,5 @@
       </property>
       <property name="currentIndex">
-       <number>3</number>
+       <number>7</number>
       </property>
       <property name="documentMode">
Index: trunk/FACT++/gui/design.ui
===================================================================
--- trunk/FACT++/gui/design.ui	(revision 11835)
+++ trunk/FACT++/gui/design.ui	(revision 11836)
@@ -9132,5 +13105,5 @@
      <x>0</x>
      <y>0</y>
-     <width>1203</width>
+     <width>1206</width>
      <height>21</height>
     </rect>
